#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

ReportDesignerPanel.jToggleButtonMain.text=\u30e1\u30a4\u30f3\u30ec\u30dd\u30fc\u30c8
JRXMLDataSourceConnectionEditor.Label.XMLFile=XML\u30d5\u30a1\u30a4\u30eb

